/* Reset */
* {
  box-sizing: border-box;
  text-decoration: none;
  font-family: cursive;
  margin: 0px;
  padding: 0px;
}

/* Variables */
:root {
  --color1: #000000;
  --color2: #ffffff;
  --color3: #021b2b;
  --color4: #2a56bb;
  --color5: #aaaaaa;
}

/* Estilos Generales */
html {
  scroll-behavior: smooth;
  scrollbar-width: thin;
  scrollbar-color: #144ccb #021b2b;
  overflow-x: hidden;
  overflow-y: scroll;
}

input[type="checkbox"] {
  display: none;
}

.btn {
  margin-bottom: 1rem;
  padding: 0.5rem 1rem;
  border-radius: 1rem;
  color: var(--color5);
  border: 1px solid var(--color5);
}

.abrir {
  display: block;
}

.cerrar {
  display: none;
}

/* Estilos Navbar */
#label {
  cursor: pointer;
  position: fixed;
  transition: all 1s ease;
  font-size: 1.5rem;
  top: 1rem;
  right: 1rem;
  z-index: 2;
  color: var(--color5);
}

#checkbox:checked ~ #label .cerrar {
  display: block;
  transition: all 1s ease;
  opacity: 1;
}

#checkbox:checked ~ #label .abrir {
  display: none;
  transition: all 1s ease;
  opacity: 0;
}

#checkbox:checked ~ .navbar {
  transition: all 1s ease;
  right: 0px;
}

.navbar {
  position: fixed;
  transition: all 1s ease;
  top: 0px;
  right: -100%;
  width: 100%;
  height: 100vh;
  z-index: 1;
  background-color: var(--color1);
}

.navbar__list {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 100%;
  gap: 2rem;
}

.navbar__list__item a {
  text-transform: uppercase;
  transition: all 1s ease;
  font-size: 1.2rem;
  color: var(--color2);
}

/* Estilos Inicio */
.inicio {
  text-align: center;
  padding: 1rem;
  color: var(--color2);
  background-color: var(--color1);
}

.inicio__img img {
  display: none;
}

.inicio__texto h1 {
  font-size: 1.5rem;
}

.inicio__texto h2 {
  font-size: 0.9rem;
}

/* Main Conoce Nicaragua */
.conoceNic {
  padding: 1.5rem;
}

.conoceNic h2 {
  text-align: center;
  font-size: 1.2rem;
  margin-bottom: 1rem;
}

.conoceNic__video {
  display: flex;
  justify-content: center;
}

.conoceNic__video video {
  object-fit: cover;
  width: 90%;
  border-radius: 20px;
  box-shadow: 1rem 0.5rem 0.5rem var(--color1);
}

/* Estilos Turismo */
#turismo {
  text-align: center;
  padding: 1rem;
  color: var(--color1);
}

#turismo h2 {
  font-size: 1.5rem;
  margin-bottom: 0.5rem;
}

#turismo p {
  font-size: 1rem;
}

.turismo__cards {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
  margin-bottom: 1rem;
}

.turismo__cards__ciudades {
  transition: all 0.5s ease;
  height: 250px;
  margin: 1rem;
  border-radius: 1rem;
  color: var(--color2);
  background-size: cover;
  background-position: center;
  box-shadow: 1rem 1rem 0.5rem var(--color5);
}

.managua {
  background-image: url("/Assets/Img/managua.png");
}

.granada {
  background-image: url("/Assets/Img/granada.png");
}

.leon {
  background-image: url("/Assets/Img/leon.png");
}

.sanJuan {
  background-image: url("/Assets/Img/sanJuan.png");
}

.ometepe {
  background-image: url("/Assets/Img/ometepe.png");
}

.cornIsland {
  background-image: url("/Assets/Img/cornIsland.png");
}

.masaya {
  background-image: url("/Assets/Img/masaya.png");
}

.esteli {
  background-image: url("/Assets/Img/esteli.png");
}

.rioSanJuan {
  background-image: url("/Assets/Img/rioSanJuan.png");
}

.matagalpa {
  background-image: url("/Assets/Img/matagalpa.png");
}

.bluefields {
  background-image: url("/Assets/Img/bluefields.png");
}

.turismo__cards__ciudades-mostar {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  gap: 1rem;
  border-radius: 1rem;
  background-color: #00000080;
}

.turismo__cards__ciudades-mostar h3 {
  font-size: 1.2rem;
  text-decoration: underline;
}

.turismo__cards__ciudades-mostar ul {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
}

.turismo__cards__ciudades-mostar ul li {
  list-style: disc;
}

.turismo__cards__ciudades-mostar ul li a {
  font-size: 1rem;
  color: var(--color2);
}

.turismo__cards__ciudades-mostar ul li a:active {
  color: var(--color2);
}

#check-Turismo:not(:checked) ~ .oculto {
  display: none;
}

#check-Turismo:checked ~ .oculto {
  display: block;
}

/* Estilos Gastronomía */
#gastronomía {
  text-align: center;
  padding: 1rem;
  color: var(--color3);
}

#gastronomía h2 {
  font-size: 1.5rem;
  margin-bottom: 0.5rem;
}

#gastronomía p {
  font-size: 1rem;
}

.gastronomía__cards {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
  gap: 1rem;
  margin-top: 1rem;
  margin-bottom: 2rem;
}

.gastronomía__card__item {
  padding: 1rem;
  border-radius: 1rem;
  color: var(--color2);
  background-color: var(--color3);
}

.gastronomía__card__item-mostrar img {
  object-fit: cover;
  width: 200px;
  height: 150px;
  margin: 0.5rem 0;
  border-radius: 5px;
}

.gastronomía__card__item-mostrar p {
  text-align: center;
  font-size: 1rem;
  margin: 0.5rem 0;
}

#check-Gastronomía:not(:checked) ~ .oculto {
  display: none;
}

#check-Gastronomía:checked ~ .oculto {
  display: block;
}

/* Estilos Historia */
#historia {
  text-align: center;
  padding: 1rem;
  color: var(--color3);
}

#historia h2 {
  font-size: 1.5rem;
  margin-bottom: 0.5rem;
}

#historia p {
  font-size: 1rem;
}

.historia__cards {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
  gap: 1rem;
  margin-bottom: 1rem;
}

.historia__card__item {
  padding: 1rem;
  margin: 1rem 0;
  border-radius: 1rem;
  box-shadow: 1rem 1rem 0.5rem var(--color5);
}

.historia__card__item h3 {
  font-size: 1.2rem;
  margin: 0.5rem 0;
}

.historia__card__item-mostrar {
  margin: 1rem 0;
}

.historia__card__item__img img {
  object-fit: cover;
  height: auto;
  width: 100%;
  border-radius: 1rem;
}

.historia__card__item__texto {
  text-align: left;
  overflow-y: scroll;
  height: 150px;
  margin: 1rem 0;
  padding: 0 1rem;
}

.historia__card__item__texto p {
  font-size: 1rem;
  line-height: 1.5;
}

#check-historia:not(:checked) ~ .oculto {
  display: none;
}

#check-historia:checked ~ .oculto {
  display: block;
}

/* Estilos Curiosidades */
#curiosidades {
  text-align: center;
  padding: 1rem;
  color: var(--color3);
}

#curiosidades h2 {
  font-size: 1.5rem;
  margin-bottom: 0.5rem;
}

#curiosidades p {
  font-size: 1rem;
}

.curiosidades__container {
  display: flex;
  flex-direction: column;
  text-align: start;
  gap: 1rem;
  margin: 1rem auto;
  padding: 0.5rem 0;
}

.container__item details {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  padding: 0.5rem;
  border-radius: 0.5rem;
  border: 1px solid var(--color5);
  border-top: 4px solid var(--color3);
}

.container__item details summary {
  font-weight: bold;
  font-size: 1.2rem;
  padding: 0.5rem;
  border-radius: 0.5rem;
  color: var(--color3);
}

#check-curiosidades:not(:checked) ~ .oculto {
  display: none;
}

#check-curiosidades:checked ~ .oculto {
  display: block;
}

/* Estilos Footer */
#footer {
  text-align: center;
  margin-top: 1rem;
  padding-bottom: 1.5rem;
}

.footer__mailto {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 1rem 0;
  padding: 1rem;
  margin-bottom: 1rem;
  border-radius: 0 0 2.5rem 2.5rem;
  color: var(--color2);
  background-color: var(--color1);
  box-shadow: 0rem 0.5rem 1rem var(--color3);
}

.footer__mailto h2,
p {
  font-size: 1rem;
}

.footer__mailto a {
  font-size: 1rem;
  padding: 0.5rem 1rem;
  border-radius: 2rem;
  border: 1px solid var(--color2);
  color: var(--color2);
}

.footer__info p {
  font-size: 1rem;
}

.footer__info p:first-child {
  font-size: 1.2rem;
}

.footer__info p span {
  text-decoration: underline;
}

.footer__info ul {
  display: flex;
  justify-content: center;
  align-items: center;
  list-style: none;
  gap: 2rem;
  margin: 1rem 0;
}

.footer__info ul li a img {
  object-fit: cover;
  width: 1.8rem;
}

/* Media Queries */
/* Mobile M */
@media screen and (min-width: 375px) {
  /* Estilo Globales */
  .btn {
    padding: 0.6rem 1.1rem;
  }

  /* Estilos Navbar */
  #label {
    font-size: 1.6rem;
    top: 1.1rem;
    right: 1.1rem;
  }

  .navbar__list__item a {
    font-size: 1.3rem;
  }

  /* Estilos Inicio */
  .inicio__texto h1 {
    font-size: 1.6rem;
  }

  .inicio__texto h2 {
    font-size: 1rem;
  }

  /* Conoce Nicaragua */
  .conoceNic h2 {
    font-size: 1.3rem;
  }

  /* Estilos Turismo */
  #turismo h2 {
    font-size: 1.6rem;
  }

  #turismo p {
    font-size: 1.1rem;
  }

  .turismo__cards__ciudades-mostar h3 {
    font-size: 1.3rem;
  }

  .turismo__cards__ciudades-mostar ul li a {
    font-size: 1.1rem;
  }

  /* Estilos Gastronomía */
  #gastronomía h2 {
    font-size: 1.6rem;
  }

  #gastronomía p {
    font-size: 1.1rem;
  }

  .gastronomía__card__item-mostrar p {
    font-size: 1.1rem;
  }

  /* Estilos Historia */
  #historia h2 {
    font-size: 1.6rem;
  }

  #historia p {
    font-size: 1.1rem;
  }

  .historia__card__item h3 {
    font-size: 1.3rem;
  }

  .historia__card__item__texto p {
    font-size: 1.1rem;
    line-height: 1.5;
  }

  /* Estilos Curiosidades */
  #curiosidades h2 {
    font-size: 1.6rem;
  }

  #curiosidades p {
    font-size: 1.1rem;
  }

  .container__item details {
    font-size: 1rem;
  }

  .container__item details summary {
    font-size: 1.3rem;
  }

  /* Estilos Footer */
  .footer__mailto h2,
  p {
    font-size: 1.1rem;
  }

  .footer__mailto a {
    font-size: 1.1rem;
  }

  .footer__info p {
    font-size: 1.1rem;
  }

  .footer__info p:first-child {
    font-size: 1.3rem;
  }

  .footer__info ul li a img {
    object-fit: cover;
    width: 1.9rem;
  }
}

/* Mobile L */
@media screen and (min-width: 425px) {
  /* Estilo Globales */
  .btn {
    padding: 0.7rem 1.2rem;
  }

  /* Estilos Navbar */
  #label {
    font-size: 1.7rem;
    top: 1.2rem;
    right: 1.2rem;
  }

  .navbar__list__item a {
    font-size: 1.4rem;
  }

  /* Estilos Inicio */
  .inicio__texto h1 {
    font-size: 1.7rem;
  }

  .inicio__texto h2 {
    font-size: 1.1rem;
  }

  /* Conoce Nicaragua */
  .conoceNic h2 {
    font-size: 1.4rem;
  }

  /* Estilos Turismo */
  #turismo h2 {
    font-size: 1.7rem;
  }

  #turismo p {
    font-size: 1.2rem;
  }

  .turismo__cards__ciudades-mostar h3 {
    font-size: 1.4rem;
  }

  .turismo__cards__ciudades-mostar ul li a {
    font-size: 1.2rem;
  }

  /* Estilos Gastronomía */
  #gastronomía h2 {
    font-size: 1.7rem;
  }

  #gastronomía p {
    font-size: 1.1rem;
  }

  .gastronomía__card__item-mostrar p {
    font-size: 1.2rem;
  }

  /* Estilos Historia */
  #historia h2 {
    font-size: 1.7rem;
  }

  #historia p {
    font-size: 1.2rem;
  }

  .historia__card__item h3 {
    font-size: 1.4rem;
  }

  .historia__card__item__texto p {
    font-size: 1.2rem;
    line-height: 1.5;
  }

  /* Estilos Curiosidades */
  #curiosidades h2 {
    font-size: 1.7rem;
  }

  #curiosidades p {
    font-size: 1.2rem;
  }

  .container__item details {
    font-size: 1.2rem;
  }

  .container__item details summary {
    font-size: 1.4rem;
  }

  /* Estilos Footer */
  .footer__mailto h2,
  p {
    font-size: 1.2rem;
  }

  .footer__mailto a {
    font-size: 1.2rem;
  }

  .footer__info p {
    font-size: 1.2rem;
  }

  .footer__info p:first-child {
    font-size: 1.4rem;
  }

  .footer__info ul li a img {
    object-fit: cover;
    width: 2rem;
  }
}

/* Tablet */
@media screen and (min-width: 768px) {
  /* Estilo Globales */
  .btn {
    padding: 0.8rem 1.3rem;
  }

  /* Estilos Navbar */
  #label {
    font-size: 1.8rem;
    top: 1.3rem;
    right: 1.3rem;
  }

  .navbar__list__item a {
    font-size: 1.5rem;
  }

  /* Estilos Inicio */
  .inicio__texto h1 {
    font-size: 1.8rem;
  }

  .inicio__texto h2 {
    font-size: 1.2rem;
  }

  /* Conoce Nicaragua */
  .conoceNic h2 {
    font-size: 1.5rem;
  }

  .conoceNic__video video {
    width: 80%;
  }

  /* Estilos Turismo */
  #turismo h2 {
    font-size: 1.8rem;
  }

  #turismo p {
    font-size: 1.3rem;
  }

  .turismo__cards__ciudades-mostar h3 {
    font-size: 1.5rem;
  }

  .turismo__cards__ciudades-mostar ul li a {
    font-size: 1.3rem;
  }

  /* Estilos Gastronomía */
  #gastronomía h2 {
    font-size: 1.8rem;
  }

  #gastronomía p {
    font-size: 1.2rem;
  }

  .gastronomía__card__item-mostrar p {
    font-size: 1.3rem;
  }

  /* Estilos Historia */
  #historia h2 {
    font-size: 1.8rem;
  }

  #historia p {
    font-size: 1.3rem;
  }

  .historia__card__item h3 {
    font-size: 1.5rem;
  }

  .historia__card__item__texto p {
    font-size: 1.3rem;
    line-height: 1.5;
  }

  /* Estilos Curiosidades */
  #curiosidades h2 {
    font-size: 1.8rem;
  }

  #curiosidades p {
    font-size: 1.3rem;
  }

  .container__item details {
    font-size: 1.3rem;
  }

  .container__item details summary {
    font-size: 1.5rem;
  }

  /* Estilos Footer */
  .footer__mailto {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-template-rows: auto;
    justify-items: center;
    border-radius: 2rem;
  }

  .footer__mailto h2,
  p {
    font-size: 1.3rem;
  }

  .footer__mailto a {
    font-size: 1.3rem;
  }

  .footer__info p {
    font-size: 1.3rem;
  }

  .footer__info p:first-child {
    font-size: 1.5rem;
  }

  .footer__info ul li a img {
    object-fit: cover;
    width: 2.1rem;
  }
}

/* Laptop  */
@media screen and (min-width: 1024px) {
  /* Estilo Globales */
  .btn {
    display: none;
  }

  .abrir {
    display: none;
  }

  .cerrar {
    display: none;
  }

  /* Estilos Navbar */
  header {
    position: sticky;
    top: 0;
    z-index: 2;
  }

  #label {
    font-size: 1.9rem;
    top: 1.5rem;
    right: 1.4rem;
  }

  .navbar {
    position: static;
    height: 10dvh;
    background-color: var(--color2);
    border: 1px solid var(--color5);
  }

  .navbar__list {
    display: flex;
    flex-direction: row;
    list-style: none;
  }

  .navbar__list__item a {
    font-size: 1.6rem;
    color: var(--color4);
  }

  /* Estilos Inicio */
  .inicio__texto h1 {
    font-size: 1.9rem;
  }

  .inicio__texto h2 {
    font-size: 1.3rem;
  }

  /* Conoce Nicaragua */
  .conoceNic h2 {
    font-size: 1.6rem;
  }

  .conoceNic__video video {
    width: 70%;
  }

  /* Estilos Turismo */
  #turismo h2 {
    font-size: 1.9rem;
  }

  #turismo p {
    font-size: 1.4rem;
  }

  .turismo__cards {
    grid-template-columns: repeat(auto-fit, minmax(320px, 1fr));
    gap: 1rem;
    margin: 2rem;
  }

  .turismo__cards__ciudades-mostar {
    display: none;
  }

  .turismo__cards__ciudades:hover .turismo__cards__ciudades-mostar {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    gap: 1rem;
    border-radius: 1rem;
    background-color: #00000080;
  }

  .turismo__cards__ciudades-mostar h3 {
    font-size: 1.6rem;
  }

  .turismo__cards__ciudades-mostar ul li a {
    font-size: 1.4rem;
  }

  #check-Turismo:not(:checked) ~ .oculto {
    display: block;
  }

  /* Estilos Gastronomía */
  #gastronomía h2 {
    font-size: 1.9rem;
  }

  #gastronomía p {
    font-size: 1.3rem;
  }

  .gastronomía__cards {
    grid-template-columns: repeat(auto-fit, minmax(400px, 1fr));
    gap: 2rem;
    margin: 2rem;
  }

  .gastronomía__card__item-mostrar p {
    font-size: 1.4rem;
  }

  #check-Gastronomía:not(:checked) ~ .oculto {
    display: block;
  }

  /* Estilos Historia */
  #historia h2 {
    font-size: 1.9rem;
  }

  #historia p {
    font-size: 1.4rem;
  }

  .historia__cards {
    grid-template-columns: repeat(auto-fit, minmax(400px, 1fr));
    gap: 4rem;
    margin: 2rem;
  }

  .historia__card__item h3 {
    font-size: 1.6rem;
  }

  .historia__card__item__texto p {
    font-size: 1.4rem;
    line-height: 1.5;
  }

  #check-historia:not(:checked) ~ .oculto {
    display: block;
  }

  /* Estilos Curiosidades */
  #curiosidades h2 {
    font-size: 1.9rem;
  }

  #curiosidades p {
    font-size: 1.4rem;
  }

  .curiosidades__container {
    width: 80%;
    margin: 2rem auto;
  }

  .container__item details {
    font-size: 1.4rem;
  }

  .container__item details summary {
    font-size: 1.6rem;
  }

  #check-curiosidades:not(:checked) ~ .oculto {
    display: block;
  }

  /* Estilos Footer */
  .footer__mailto {
    height: 150px;
    margin: 3rem;
  }

  .footer__mailto h2,
  p {
    font-size: 1.4rem;
  }

  .footer__mailto a {
    font-size: 1.4rem;
  }

  .footer__info p {
    font-size: 1.4rem;
  }

  .footer__info p:first-child {
    font-size: 1.6rem;
  }

  .footer__info ul li a img {
    object-fit: cover;
    width: 2.2rem;
  }
}

/* Laptop L */
@media screen and (min-width: 1440px) {
  /* Estilos Navbar */
  .navbar__list__item a {
    font-size: 1.7rem;
    color: var(--color4);
  }

  /* Estilos Inicio */
  .inicio__texto h1 {
    font-size: 2rem;
  }

  .inicio__texto h2 {
    font-size: 1.4rem;
  }

  /* Conoce Nicaragua */
  .conoceNic h2 {
    font-size: 1.7rem;
  }

  .conoceNic__video video {
    width: 60%;
  }

  /* Estilos Turismo */
  #turismo h2 {
    font-size: 2rem;
  }

  #turismo p {
    font-size: 1.5rem;
  }

  .turismo__cards {
    grid-template-columns: repeat(auto-fit, minmax(350px, 1fr));
  }

  .turismo__cards__ciudades-mostar h3 {
    font-size: 1.7rem;
  }

  .turismo__cards__ciudades-mostar ul li a {
    font-size: 1.5rem;
  }

  /* Estilos Gastronomía */
  #gastronomía h2 {
    font-size: 2rem;
  }

  #gastronomía p {
    font-size: 1.4rem;
  }

  .gastronomía__card__item-mostrar p {
    font-size: 1.5rem;
  }

  /* Estilos Historia */
  #historia h2 {
    font-size: 2rem;
  }

  #historia p {
    font-size: 1.5rem;
  }

  .historia__card__item h3 {
    font-size: 1.7rem;
  }

  .historia__card__item__texto p {
    font-size: 1.5rem;
    line-height: 1.5;
  }

  /* Estilos Curiosidades */
  #curiosidades h2 {
    font-size: 2rem;
  }

  #curiosidades p {
    font-size: 1.5rem;
  }

  .curiosidades__container {
    width: 80%;
    margin: 2rem auto;
  }

  .container__item details {
    font-size: 1.5rem;
  }

  .container__item details summary {
    font-size: 1.7rem;
  }

  /* Estilos Footer */
  .footer__mailto {
    height: 200px;
    margin: 4rem;
  }

  .footer__mailto h2,
  p {
    font-size: 1.5rem;
  }

  .footer__mailto a {
    font-size: 1.5rem;
  }

  .footer__info p {
    font-size: 1.5rem;
  }

  .footer__info p:first-child {
    font-size: 1.7rem;
  }

  .footer__info ul li a img {
    object-fit: cover;
    width: 2.3rem;
  }
}

/* 4K */
@media screen and (min-width: 2560px) {
  /* Estilos Navbar */
  .navbar__list__item a {
    font-size: 2.2rem;
    color: var(--color4);
  }

  /* Estilos Inicio */
  .inicio__texto h1 {
    font-size: 2.5rem;
  }

  .inicio__texto h2 {
    font-size: 1.9rem;
  }

  /* Conoce Nicaragua */
  .conoceNic h2 {
    font-size: 2.2rem;
  }

  .conoceNic__video video {
    width: 60%;
  }

  /* Estilos Turismo */
  #turismo h2 {
    font-size: 2.5rem;
  }

  #turismo p {
    font-size: 2rem;
  }

  .turismo__cards {
    grid-template-columns: repeat(auto-fit, minmax(600px, 1fr));
  }

  .turismo__cards__ciudades-mostar h3 {
    font-size: 2.2rem;
  }

  .turismo__cards__ciudades-mostar ul li a {
    font-size: 2rem;
  }

  /* Estilos Gastronomía */
  #gastronomía h2 {
    font-size: 2.5rem;
  }

  #gastronomía p {
    font-size: 1.9rem;
  }

  .gastronomía__cards {
    grid-template-columns: repeat(auto-fit, minmax(500px, 1fr));
    gap: 2rem;
    margin: 2rem;
  }

  .gastronomía__card__item-mostrar p {
    font-size: 2rem;
  }

  /* Estilos Historia */
  #historia h2 {
    font-size: 2.5rem;
  }

  #historia p {
    font-size: 2rem;
  }

  .historia__cards {
    grid-template-columns: repeat(auto-fit, minmax(500px, 1fr));
    gap: 4rem;
    margin: 2rem;
  }

  .historia__card__item h3 {
    font-size: 2.2rem;
  }

  .historia__card__item__texto p {
    font-size: 2rem;
    line-height: 1.5;
  }

  /* Estilos Curiosidades */
  #curiosidades h2 {
    font-size: 2.5rem;
  }

  #curiosidades p {
    font-size: 2rem;
  }

  .curiosidades__container {
    width: 80%;
    margin: 2rem auto;
  }

  .container__item details {
    font-size: 2rem;
  }

  .container__item details summary {
    font-size: 2.2rem;
  }

  /* Estilos Footer */
  .footer__mailto {
    height: 250px;
    margin: 5rem;
  }

  .footer__mailto h2,
  p {
    font-size: 2rem;
  }

  .footer__mailto a {
    font-size: 2rem;
  }

  .footer__info p {
    font-size: 2rem;
  }

  .footer__info p:first-child {
    font-size: 2.1rem;
  }

  .footer__info ul li a img {
    object-fit: cover;
    width: 2.6rem;
  }
}
